USE [COWS]
GO
ALTER TABLE LK_XNCI_MS_SLA NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_TASK NOCHECK CONSTRAINT ALL
GO
SET NOCOUNT ON
DELETE From LK_XNCI_MS
GO

INSERT INTO LK_XNCI_MS(MS_ID,MS_DES, MS_TASK_ID,CREAT_DT) VALUES (1,'Order Submit Date',102,GETDATE())
INSERT INTO LK_XNCI_MS(MS_ID,MS_DES, MS_TASK_ID,CREAT_DT) VALUES (2,'xNCI Order Validate Date',200,GETDATE())
INSERT INTO LK_XNCI_MS(MS_ID,MS_DES, MS_TASK_ID,CREAT_DT) VALUES (3,'Access Order Submit to Vendor',201,GETDATE())
INSERT INTO LK_XNCI_MS(MS_ID,MS_DES, MS_TASK_ID,CREAT_DT) VALUES (4,'Target Delivery Date',203,GETDATE())
INSERT INTO LK_XNCI_MS(MS_ID,MS_DES, MS_TASK_ID,CREAT_DT) VALUES (5,'Access Circuit Delivery',205,GETDATE())
INSERT INTO LK_XNCI_MS(MS_ID,MS_DES, MS_TASK_ID,CREAT_DT) VALUES (6,'Access Circuit Accepted',206,GETDATE())
INSERT INTO LK_XNCI_MS(MS_ID,MS_DES, MS_TASK_ID,CREAT_DT) VALUES (7,'Access Order Acknowledged by Vendor',202,GETDATE())
GO
ALTER TABLE LK_XNCI_MS_SLA CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_TASK CHECK CONSTRAINT ALL
GO

-- select * from dbo.LK_XNCI_MS
